Subject: Re: Do we have an estimated date for completing the IESG selection process for this year?

From: Allison Mankin <[email-masked]>
Date: Thu, 2 May 2013 11:21:16 -0400

I'm glad folks have brought this up.

I contacted Jari about this the other day and he has advised me to get
started on the 2013 nomcom volunteer recruiting now, even though we have a
period of overlap with the 2012 nomcom. This happened at least once before;
we have an overriding concern not to cause the 2013 schedule to slip.

I'll be sending out a first volunteer-rousing message in the next day or so.

Allison

On May 2, 2013, at 3:58 AM, SM wrote:

)

The NomCom Chair posted a statement on March 9 [1] where it is mentioned
that:

"The Nomcom will continue its work until all open positions are filled."

There is an open position which has not been filled. Is NomCom 2012 still
continuing its work?

The IETF usually has a NomCom Chair. Who is the current NomCom Chair [2]?